http:
  middlewares:
    chain-no-auth:
      chain:
        middlewares:
          - middlewares-crowdsec-bouncer
          - middlewares-default-whitelist
          - middlewares-rate-limit
          - middlewares-secure-headers
